.topm{text-align:center;color:#4F4F4F;text-decoration:none;font-family: arial;font-size: 10pt;font-weight: regular}

.leftm{text-align:left;color:#AAAAA8;text-decoration:none;font-family: arial;font-size: 10pt;font-weight: regular}

.leftm:hover{text-align:left;color:#AAAAA8;text-decoration:underline;font-family: verdana;font-size: 10pt;font-weight: regular}

.leftm:visited{text-align:left;color:#AAAAA8;text-decoration:underline;font-family: verdana;font-size: 10pt;font-weight: regular}

.header{text-align:left;color:#C61717;text-decoration:none;font-family: arial;font-size: 48pt;font-weight:bold italic;}

.headerr{text-align:left;color:#FFD37F;text-decoration:none;font-family: arial;font-size: 24pt;font-weight:bold italic;}

.text{text-align:justify;color:black;padding-left:20px;padding-right:20px;text-decoration:none;font-family: arial;font-size: 10pt;font-weight: regular}

.title{text-align:center;color:#EAE028;text-decoration:none;font-family: arial;font-size: 12pt;font-weight:bold}

h1{text-align:center;color:#EAE028;text-decoration:none;font-family: arial;font-size: 12pt;font-weight:bold}
.active{text-align:left;color:#000000;text-decoration:none;font-family: arial;font-size: 10pt;font-weight: bold }

.name{text-align:left;color:#000000;text-decoration:underline;font-family: arial;font-size: 10pt;font-weight: bold }

.article{text-align:left;color:#333396;text-decoration:underline;font-family: arial;font-size: 10pt;font-weight: regular}

.descr{text-align:left;color:#333399;text-decoration:none;font-family: verdana;font-size: 10pt;font-weight: regular}

.p{text-align:left;color:#FFB400;;text-decoration:none;font-family: arial;font-size: 11pt;font-weight: bold}
h2{text-align:left;color:#FFB400;;text-decoration:none;font-family: arial;font-size: 11pt;font-weight: bold}

.copy{text-align:left;padding-left:40px;color:black;text-decoration:none;font-family: arial;font-size: 10pt;font-weight: regular}

.link{text-align:left;color:#BABABA;;text-decoration:none;font-family: arial;font-size: 11pt;font-weight: regular}

 img{border-width: 0px}